Subject: R: view CHARMM trajectory

From: "maria letizia barreca" <barrecal.-at-.pharma.unime.it>
Date: Thu, 13 May 2004 13:03:43 +0200

Hi Yu,
you can try with VEGA http://users.unimi.it/ddl/ or gOpenMol
http://www.csc.fi/gopenmol/

Cheers,

Letizia

Maria Letizia Barreca, Ph.D.
Dipartimento Farmaco-Chimico
Universita'degli Studi di Messina
Viale Annunziata 98168 MESSINA ITALY
Phone: +39 090 6766464
Fax:   +39 090 355613
email: barrecal.-at-.pharma.unime.it

-----Messaggio originale-----
Da: Computational Chemistry List [mailto:chemistry-request.-at-.ccl.net] Per
conto di Yu Sun (Denis)
Inviato: mercoledi 12 maggio 2004 23.17
A: chemistry.-at-.ccl.net
Oggetto: CCL:view CHARMM trajectory 

Hi, everybody,

Could someone suggest me  how to view CHARMM trajectory file ? I tried
to 
use VMD but it failed. I intended to post this message to CHARMM forum
but 
I cannot  find the "post new message button "  today as before.

Thanks,

Yu

--------------------------------------------------
Error message from VMD:

Info) Using plugin psf for structure file C:/Documents and 
Settings/Denis/My Doc
uments/sim_experiments/12-MAY-04/2ech.psf
Info) Analyzing structure ...
Info)    Atoms: 713
Info)    Residues: 49
Info)    Waters: 0
Info)    Segments: 1
Info)    Fragments: 1   Protein: 1   Nucleic: 0
ERROR) Error reading optional structure information from coordinate file

C:/Docu
ments and Settings/Denis/My
Documents/sim_experiments/12-MAY-04/2ech_run.cor
ERROR) Will ignore structure information in this file.
Info) Using plugin cor for coordinates from file C:/Documents and 
Settings/Denis
/My Documents/sim_experiments/12-MAY-04/2ech_run.cor
ERROR) Incorrect number of atoms (0) in
ERROR) coordinate file C:/Documents and Settings/Denis/My 
Documents/sim_experime
nts/12-MAY-04/2ech_run.cor
Info) Finished with coordinate file C:/Documents and Settings/Denis/My 
Documents
/sim_experiments/12-MAY-04/2ech_run.cor.

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your
Subject: line
and send your message to:  CHEMISTRY.-at-.ccl.net

Send your subscription/unsubscription requests to:
CHEMISTRY-REQUEST.-at-.ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow.-at-.nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+